.ybl-customer-navigation{
    position: relative;
    max-width: 1340px;
    margin: 0 auto 100px;
    padding: 0 16px;
    @media only screen and (max-width: 900px){
        margin-bottom: 60px;
    }

    .ybl-customer-navigation-wrapper{
        position: relative;

        .ybl-customer-navigation-headline-wrapper{
            display: grid;
            grid-template-columns: 1fr;
            grid-column-gap: 16px;
            margin-bottom: 44px;

            &.icon-grid{
                grid-template-columns: 42px 1fr;
                @media (max-width: 468px) {
                    grid-template-columns: 1fr;
                    grid-row-gap: 16px;
                }
            }

            > img.ybl-headline-icon{
                width: 40px;
                height: 40px;
                @media (max-width: 468px) {
                    margin: 0 auto;
                    width: 64px;
                    height: 64px;
                  display: none;
                }
            }

           .ybl-customer-navigation-headline{
               margin: 0;
               padding: 0;
            }
            @media only screen and (max-width: 900px){
                margin-bottom: 22px;
            }
        }

        .ybl-customer-nav-collection{
            position: relative;
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
            grid-gap: 16px;

            @media only screen and (max-width: 900px){
                grid-template-columns: 1fr;
            }

            .ybl-nav-item{
                position: relative;
                padding: 20px 24px;
                border-radius: 12px;
                /*background-color: rgba(42, 169, 88, 0.45);*/
                background-color: #CAE9D5;
                @media only screen and (max-width: 478px){
                    padding: 16px;
                }
                > a{
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                }

                .nav-item-sub-title{
                    font-size: 16px;
                    line-height: 24px;
                    color: #313131;
                    margin: 0 0 16px 0;
                    padding: 0;
                    @media only screen and (max-width: 478px){
                        margin-bottom: 8px;
                    }
                }
                .nav-item-title{
                    font-size: 20px;
                    text-transform: uppercase;
                    margin: 0;
                    padding: 0;
                    transition: color .3s ease-in-out;
                }
                &:hover{
                    .nav-item-title{
                        color: #2aa958;
                    }
                }
            }
        }
    }
}